#jm-allpage .dj-megamenu li.dj-up {
  float: right;
}
#jm-allpage .dj-megamenu li.dj-up.parent:hover > .dj-subwrap:after,
#jm-allpage .dj-megamenu li.dj-up.parent.hover > .dj-subwrap:after,
#jm-allpage .dj-megamenu li.dj-up.parent:hover > .dj-subwrap:before,
#jm-allpage .dj-megamenu li.dj-up.parent.hover > .dj-subwrap:before {
  right: 15%;
}
#jm-allpage .dj-megamenu li.dj-up.parent:hover > .dj-subwrap:after,
#jm-allpage .dj-megamenu li.dj-up.parent.hover > .dj-subwrap:after {
  margin-right: -8px;
}
#jm-allpage .dj-megamenu li.dj-up.parent:hover > .dj-subwrap:before,
#jm-allpage .dj-megamenu li.dj-up.parent.hover > .dj-subwrap:before {
  margin-right: -9px;
}
#jm-allpage .dj-megamenu li:last-child a.dj-up_a {
  padding-right: 15px;
  padding-left: 0;
}
#jm-allpage .dj-megamenu .dj-stickylogo.dj-align-left {
  position: absolute;
  top: 5px;
  left: auto;
  right: 0;
  margin: 0 20px;
}
#jm-allpage .dj-megamenu .dj-stickylogo.dj-align-right {
  position: absolute;
  top: 5px;
  left: 0;
  right: auto;
  margin: 0 20px;
}
#jm-allpage .dj-megamenu li div.dj-subwrap,
#jm-allpage .dj-megamenu li:hover div.dj-subwrap li div.dj-subwrap,
#jm-allpage .dj-megamenu li.hover div.dj-subwrap li div.dj-subwrap {
  left: auto;
  right: -9999px;
}
#jm-allpage .dj-megamenu li:hover div.dj-subwrap,
#jm-allpage .dj-megamenu li.hover div.dj-subwrap {
  left: auto;
  right: 0;
}
#jm-allpage .dj-megamenu li:hover div.dj-subwrap li:hover > div.dj-subwrap,
#jm-allpage .dj-megamenu li.hover div.dj-subwrap li.hover > div.dj-subwrap {
  left: auto;
  right: 100%;
}
#jm-allpage .dj-megamenu li ul.dj-submenu > li > a {
  padding: 10px 0 10px 10px;
}
#jm-allpage .dj-megamenu li ul.dj-submenu > li.parent > a:after {
  right: auto;
  left: 16px;
  background: url("../images/djmenu_more_RTL.png");
}
#jm-allpage .dj-megamenu li ul.dj-submenu > li.parent:hover > a:after,
#jm-allpage .dj-megamenu li ul.dj-submenu > li.parent.hover > a:after,
#jm-allpage .dj-megamenu li ul.dj-submenu > li.parent.active > a:after {
  background: url("../images/li_RTL.png");
}
#jm-allpage .dj-megamenu li a span.image-title {
  margin: 0 15px 0 0;
}
#jm-allpage .dj-megamenu li ul.dj-subtree {
  padding: 0 10px 0 0;
}
#jm-allpage .dj-megamenu .modules-wrap {
  text-align: right;
}
